.full-width.catalog{
    width: 100%;
}
.catalog .module-block{
    padding: 0;
    margin-left: 0 !important;
    margin-right: 23px;
    width: 316px;
    height: auto;
}
.catalog .module-block:nth-child(3n+3){
    margin-right: 0;
}
.catalog .module-block header{
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    line-height: 1em;
    text-align: left;
    font-size: 0;
    height: 74px;
    margin: 0;
}
.catalog #productsCarousel header{
    height: 56px;
}
.catalog .module-block header:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.catalog .module-block header h3, .main-content-title{
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    max-width: 268px;
    padding: 2px 24px 0 24px;
    line-height: 24px;
}
.main-content-title{
    padding: 0;
    font-size: 20px;
    max-width: 100%;
    margin-bottom: 10px;
}
.catalog .module-block header h3 a{
    font: inherit;
    text-decoration: inherit;
    color: inherit;
}
.catalog .module-block .module-image img{
    float: left;
    width: 316px;
}

.catalog .module-block .module-info{
    padding: 27px 18px 9px 18px;
    width: auto;
    overflow: hidden;
}
.catalog .module-block .module-info p{
    text-align: left;
    text-indent: 0;
    margin-bottom: 9px;
    letter-spacing: -0.006em;
}
.catalog .module-block .module-info .module-info-inner{
    display: table;
    width: 100%;
}
.catalog .module-block .module-info .inner-left-part,
.catalog .module-block .module-info .inner-right-part{
    display: table-cell;
    vertical-align: middle;
}
.catalog .module-block .module-info .inner-right-part{
    vertical-align: bottom;
    padding-left: 5px;
}
.catalog .module-block .module-info .inner-right-part p.price{
    float: right;
    color: #f15a22;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: -0.005em;
}
.catalog .module-block .module-info p span{
    display: inline-block;
    width: 100%;
}
.catalog .module-block .button-wrapper{
    width: 316px;
}
.catalog .module-block .button-wrapper.info-btn a:before{display: none;}
.catalog .module-block .button-wrapper.info-btn a:after {
    width: 10px;
    height: 14px;
    background: url(../img/arrows.png) no-repeat 0 0;
    position: relative;
    display: inline-block;
    right: -3px;
    top: 2px;
    content: "";
    z-index: 1;
}
.catalog .module-block .info-btn-outer{
    bottom: 0;
}
.catalog .module-block .info-btn-outer .info-btn-inner{
    top: auto;
    float: left;
}
.no-border{
    border: 0 !important;
}
/*.catalog .page-title-arrowed span{
    color: inherit;
}*/
.catalog .main-left{
    float: left;
}
.catalog .rcalc-wrap{
    padding-top: 0;
}
.params-table{
    width: 100%;
    margin-bottom: 25px;
}
.params-table td{
    text-align: left;
    width: 60%;
    padding: 8px 0;
    border-bottom: 1px solid #edeeef;
    letter-spacing: -0.006em;
}
.params-table td+td{
    width: 40%;
}
.params-table .price{
    color: #f15a22;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: -0.006em;
}
.page-left-wrapp .seller-info-block{
    display: block;
    overflow: hidden;
    margin-top: 65px;
}
.page-left-wrapp .seller-info-block > p{
    font-size: 13px;
}
.page-left-wrapp .seller-info-block > p a{
     color: #f15a22;
}
#mbo-car{
    padding: 40px 0;
    min-height: 660px;
    position: relative;
}

.prevTop, .nextBottom{
    position: absolute;
    background: #ededed;
    width: 318px;
    height: 30px;
    top: 0;
    cursor: pointer;
    z-index: 2;
}
.prevTop:before, .nextBottom:before{
    content: "";
    display: block;
    position: absolute;
    width: 36px; height: 19px;
    background: url(../img/topBottomArrows.png) 0 0 no-repeat;
    left: 50%; top: 50%;
    margin: -10px 0 0 -18px;
}

.nextBottom{
    top: auto;
    bottom: 18px;
    border-top: 10px solid #fff;
}
.nextBottom:before{
    background-position: 0 -21px;
}
.main-left-images{
    width: 641px;
    height: 360px;
    overflow: hidden;
}
#prodImgCarousel a{
    float: left;
}
.main-left-images{position: relative;}
.main-left-images .imagePrev,
.main-left-images .imageNext{
    cursor: pointer;
    width: 39px; height: 38px;
    position: absolute;
    z-index: 2;
    display: none;
    left: 0; top: 50%;
    margin-top: -19px;
    background: url(../img/prod_img_arrows.png) 0 0 no-repeat;
}
.main-left-images .imagePrev{
    left: auto; right: 0;
    background-position: -41px 0;
}
.catalog .module-info {
min-height: 60px;
}

.main-left-content>p {
width: 641px;
}

.full-width.catalog {
width: 100%;
background-color: #FFF;
position: relative;
}
.catalog *{

    font-family: Arial, Helvetica, sans-serif;
}


.params-table .price {
color: #F15A22;
font-size: 14px;
font-weight: bold;
}